body {
    background: #0052F7;
}

.formulario {
    width: 25%;
    top: 25%;
    left: 40%;
}

@media (max-width: 768px) {
    #particles-js {
        position: relative;
        width: 100%;
        height: 100vh;
        background-color: #003298;
    }

    .formulario {
        width: 50%;
        top: 15%;
        left: 25%;
    }
}